@media only screen and (min-width: 320px) {
    /**/
}
@media only screen and (min-width: 400px) {
    /**/
}
@media only screen and (min-width: 480px) {
    /**/
}
@media only screen and (min-width: 576px) {
    /**/
}
@media only screen and (min-width: 768px) {
    /**/
}
@media only screen and (min-width: 992px) {
    /**/
}
@media only screen and (min-width: 1170px) {
    .col-custom-5 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media only screen and (min-width: 1360px) {
    /*.header .container {*/
    /*    max-width: none;*/
    /*    width: auto;*/
    /*    padding: 0 40px;*/
    /*}*/
}

/*==========  Desktop First Method  ==========*/
@media only screen and (max-width: 1279.98px) {
    /**/
}
@media only screen and (max-width: 1169.98px) {
    .header-top {
        display: block;
    }
    .header-top-items {
        justify-content: center;
    }
    .header-top .contact-item {
        display: flex;
        justify-content: center;
        margin: 0;
        width: 50%;
    }
    .header .header-nav,
    .header .top-nav {
        display: none;
    }
    .menu-toggle {
        display: block;
    }
}
@media only screen and (max-width: 1023.98px) {
    /**/
}
@media only screen and (max-width: 991.98px) {
    .breadcrumbs {
        overflow-x: auto;
        justify-content: space-between;
        white-space: nowrap;
        padding-bottom: 10px;
        font-size: 11px;
    }
    h1, .h1 {font-size: 36px;}
    h2, .h2 {font-size: 28px;}
    h3, .h3 {font-size: 20px;}
    h4, .h4 {font-size: 18px;}
    h5, .h5 {font-size: 16px;}
    h6, .h6 {font-size: 14px;}
    .header-lang {
        display: none;
    }
    .page-template-reviews .comments-list-wrap {
        padding-top: 60px;
    }
    .page-template-reviews .comment-list {
        display: block;
    }
    .page-template-reviews .comment-list li {
        width: 100%;
    }
    .main-adv-items>div:nth-child(4) {
        margin-bottom: 20px;
    }
    .sec-title-wicon {
        padding-left: 40px;
    }
    .sec-title__icon {
        top: -3px;
        width: 36px;
        height: 36px;
    }
    .sec-title__icon img {
        transform: scale(.7);
    }
    .main-intro__title {
        margin-bottom: 30px;
        font-size: 36px;
    }
    .main-intro__text {
        margin-bottom: 40px;
    }
    .main-intro__textadd {
        font-size: 18px;
    }
    .sadvantages-items>li:nth-child(1) .sadvantages-item:before,
    .sadvantages-items>li:nth-child(4) .sadvantages-item:before,
    .sadvantages-items>li:nth-child(5) .sadvantages-item:before,
    .sadvantages-items>li:nth-child(8) .sadvantages-item:before {
        text-shadow: none;
        color: var(--primary);
    }
    .sadvantages-items>li:nth-child(odd) .sadvantages-item:before {
        text-shadow: 1px 1px 0 var(--primary), -1px 1px 0 var(--primary), -1px -1px 0 var(--primary), 1px -1px 0 var(--primary);
        color: #fff;
    }
    .howwework-items>li:last-child {
        margin-bottom: 0;
    }
    .acalc-form .form-group--hor {
        display: block;
    }
    .acalc-form .form-group--hor-4>* {
        width: 100%;
    }
    .acalc-form .form-group--hor .form-radio,
    .acalc-form .form-group--hor .form-checkbox {
        margin-bottom: 15px;
    }
    .acalc-form .form-group--hor .form-radio:last-child,
    .acalc-form .form-group--hor .form-checkbox:last-child {
        margin-bottom: 0;
    }
    .pvideo-item {
        height: 230px;
    }
    .pvideo-item__name {
        font-size: 14px;
    }
    .asteps-items>* {
        margin-bottom: 30px;
    }
    .asteps-items>*:last-child {
        margin-bottom: 0;
    }
    .footer-col-1 {order: 0;}
    .footer-col-2 {order: 2;}
    .footer-col-3 {order: 3;}
    .footer-col-4 {order: 1;}
}
@media only screen and (max-width: 767.98px) {
    .article table {
        display: block;
        overflow-x: auto;
    }
    .main-intro-cond-slider {
        margin-left: -20px;
        margin-right: -20px;
    }
    .main-intro-cond-item {
        margin-left: 10px;
        margin-right: 10px;
    }
    .main-intro-cond-slider .swiper-slide:first-child .main-intro-cond-item {
        margin-left: 20px;
    }
    .main-intro-cond-slider .swiper-slide:last-child .main-intro-cond-item {
        margin-right: 20px;
    }
    .main-intro-cond-item,
    .main-intro-cond-item__tooltip {
        padding: 15px 10px;
    }
    .main-intro-cond-item__text,
    .main-intro-cond-item__tooltip {
        font-size: 12px;
    }
    .main-adv-item__link {
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        overflow: hidden;
        text-indent: -9999px;
    }
    .card-obj-item__bottom a {
        font-size: 16px;
    }
    .obj-spec-item__icon {
        width: 40px;
        height: 40px;
        min-width: 40px;
        margin-bottom: 5px;
    }
    .obj-spec {
        padding-left: 10px;
        padding-right: 10px;
    }
    .obj-spec-item__icon svg {
        transform: scale(.7);
    }
    .obj-spec-item__title {
        font-size: 12px;
    }
    .obj-spec-item__value {
        font-size: 12px;
    }
    .obj-content-gallery-col {
        width: 25%;
    }
    .pcontacts-box {
        height: auto;
        margin-bottom: 50px;
    }
    .contacts-map {
        height: auto;
    }
    .about__logo {
        max-width: 344px;
        padding: 0 20px;
        margin: 20px auto 0;
    }
    .acalc-form .btn-wrap .btn {
        width: 100%;
    }
    .aoffers-pricebox__text {
        min-height: auto;
        padding: 20px 15px 15px;
        font-size: 15px;
        font-weight: 700;
        text-align: center;
    }
    .aoffers-pricebox__price {
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .aoffers-files-item a {
        height: 70px;
        padding-left: 30px;
        border-radius: var(--border-lg);
    }
    .aoffers-files-item__text {
        font-size: 14px;
        font-weight: 700;
    }
    .aoffers-files-item__icon {
        width: 70px;
        min-width: 70px;
        height: 70px;
        border-radius: 0 var(--border-lg) var(--border-lg) 0;
    }
}
@media only screen and (max-width: 575.98px) {
    .swiper-nav-wrap {
        display: none;
    }
    .c-btn {
        bottom: 1rem;
        right: 1rem;
    }
    .hannouncement-wrap {
        padding: 13px 0;
    }
    .hannouncement  {
        display: block;
        text-align: center;
    }
    .hannouncement__text {
        display: block;
        margin-bottom: 7px;
    }
    .btn.hannouncement__link {
        margin: 0;
    }
    .sec-title-wrap {
        padding-right: 0;
    }
    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom, .swiper-pagination-fraction {
        display: flex;
    }
    .sec-title-wicon {
        margin-bottom: 30px;
    }
    .howwework {
        font-size: 13px;
    }
    .howwework-item {
        font-size: 13px;
        padding: 30px 15px;
    }
    .howwework-item i {
        width: 40px;
        height: 40px;
        margin-bottom: 15px;
    }
    .howwework-item i svg {
        max-width: 40px;
        max-height: 40px;
    }
    .howwework-item p span {
        display: inline;
    }
    .obj-spec {
        text-align: left;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 15px;
    }
    .obj-spec-items>* {
        margin-bottom: 5px;
    }
    .obj-spec-items>*:last-child {
        margin-bottom: 0;
    }
    .obj-spec-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 5px;
    }
    .obj-spec-item-header {
        display: flex;
        align-items: center;
        margin-bottom: 0;
    }
    .obj-spec-item__icon {
        margin: 0;
    }
    .obj-spec-item__title {
        margin-left: 10px;
        padding-bottom: 0;
    }
    .obj-spec-item__title:after {
        display: none;
    }
    .obj-spec-item__value {
        justify-self: flex-end;
    }
    .acalc-form {
        font-size: 14px;
    }
    .acalc-form-item-cont {
        padding: 25px 15px;
    }
    .acalc-form .form-group--hor .form-radio, .acalc-form .form-group--hor .form-checkbox,
    .acalc-form .form-radio, .acalc-form .form-checkbox {
        margin-bottom: 10px;
    }
    .acalc-form [type="radio"] + label, .acalc-form [type="checkbox"] + label {
        padding-left: 29px;
        line-height: 20px;
    }
    .acalc-form [type="radio"] + label::before, .acalc-form [type="checkbox"] + label::before {
        width: 20px;
        height: 20px;
    }
    .acalc-form [type="radio"] + label::after, .acalc-form [type="checkbox"] + label::after {
        width: 10px;
        height: 10px;
    }
    .price-down {
        padding-left: 15px;
    }
    .price-down__title {
        font-size: 16px;
    }
    .tabs .nav-tabs {
        margin-bottom: 30px;
    }
    .tabs .nav-tabs li button {
        padding: 10px;
        font-size: 13px;
    }
    .tabs .tab-pane table thead th {
        padding: 15px;
        font-size: 12px;
        font-weight: 500;
    }
    .tabs .tab-pane table tbody td {
        padding: 10px;
        font-size: 13px;
    }
    .tabs .tab-pane table tbody tr:first-child td {
        padding-top: 15px;
    }
    .tabs .tab-pane table tbody tr:last-child td {
        padding-bottom: 15px;
    }
    .aoffers-item__title {
        font-size: 16px;
    }
    .aoffers-pricebox {
        display: block;
        padding: 0 0 20px 0;
    }
    .aoffers-pricebox__text {
        display: block;
    }
    .aoffers-pricebox__price {
        display: block;
        border-radius: 0;
    }

    .footer {
        padding-top: 50px;
        font-size: 13px;
    }
    .footer-col-1 {order: 0;}
    .footer-col-2 {order: 1;}
    .footer-col-3 {order: 2;}
    .footer-col-4 {order: 3;}
    .footer-logo {
        display: flex;
        justify-content: center;
    }
    .footer-nav li {
        margin-bottom: 10px;
    }
    .footer .social-links {
        justify-content: center;
    }
    .footer-item__title {
        margin-bottom: 20px;
        font-size: 16px;
    }
    .footer .contact-item {
        margin-bottom: 10px;
        font-size: 13px;
    }
    .footer-copy {
        padding-top: 0;
    }
    .fancybox__content>.f-button.is-close-btn {
        background-color: transparent;
    }
    .popup {
        padding: 40px 15px;
    }
    .popup__title {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 479.98px) {
    h1, .h1 {font-size: 28px;}
    h2, .h2 {font-size: 22px;}
    h3, .h3 {font-size: 18px;}
    h4, .h4 {font-size: 16px;}
    h5, .h5 {font-size: 14px;}
    h6, .h6 {font-size: 14px;}
    .article {
        font-size: 14px;
    }
    .sec {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .sec-title__icon {
        top: -6px;
    }
    .main-intro__title {
        font-size: 24px;
    }
    .main-intro__text {
        display: none;
    }
    .main-intro__textadd {
        font-size: 14px;
    }
    .order-cform-sec {
        position: relative;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .order-cform-sec:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: rgba(0,0,0,.2);
    }
    .cform {
        padding-left: 20px;
        padding-right: 20px;
        background-color: #fff;
    }
    .cform__title {
        font-size: 16px;
    }
    .main-adv-item__title {
        font-size: 14px;
    }
    .card-obj-item__bottom a {
        font-size: 14px;
    }
    .sadvantages-item {
        padding: 25px 25px 25px 45px;
    }
    .sadvantages-item:before {
        left: -1px;
        font-size: 36px;
        margin-top: -18px;
    }
    .comment-form {
        margin-bottom: 20px;
    }
    .comment-body {
        padding: 10px;
    }
    .comment-meta {
        margin-bottom: 5px;
    }
    .comment-author__ava {
        margin-top: 4px;
    }
    .comment-author__ava svg {
        width: 30px;
        height: 30px;
    }
    .comment-author b {
        font-size: 12px;
        padding-left: 35px;
    }
    .comment-author .stars {
        padding-left: 35px;
    }
    .comment-metadata span {
        font-size: 12px;
    }
    .comment-content {
        font-size: 13px;
    }
    .obj-content-text {
        padding: 30px 10px;
    }
    .obj-content-gallery-col {
        width: 33.33%;
    }
    .card-obj-item__position {
        font-size: 11px;
    }
    .card-obj-item__name {
        font-size: 13px;
    }
    .price-down__title {
        font-weight: 600;
    }
    .pvideo-item {
        height: 180px;
    }
    .pvideo-item__icon svg,
    .pvideo-item:hover .pvideo-item__icon svg {
        width: 40px;
        height: 40px;
    }
    .aoffers-files-item a {
        padding-left: 10px;
        border-radius: var(--border-main);
    }
    .aoffers-files-item__text {
        font-size: 13px;
    }
    .aoffers-files-item__icon {
        border-radius: 0 var(--border-main) var(--border-main) 0;
    }
}

@media only screen and (max-width: 399.99px) {
    .header-top {
        font-size: 12px;
    }
    .header-top-items {
        justify-content: space-between;
    }
    .header-top-items .contact-item:first-child {
        justify-content: flex-start;
    }
    .header-top-items .contact-item:last-child {
        justify-content: flex-end;
    }
    .tabs .nav-tabs {
        margin-left: -5px;
        margin-right: -5px;
    }
    .tabs .nav-tabs li {
        margin-left: 5px;
        margin-right: 5px;
    }
    .tabs .nav-tabs li button {
        font-size: 12px;
    }
    .tabs .tab-pane table thead th {
        padding: 10px;
    }
    .tabs .tab-pane table tbody td {
        font-size: 12px;
    }
}
@media only screen and (max-width: 379.99px) {
    .howwework-item {
        padding: 25px 10px;
        font-size: 12px;
    }
    .tabs .tab-pane table tbody td {
        padding: 5px;
    }
}
@media only screen and (max-width: 349px) {
    /**/
}